<div class="row row_10">
  <div class="col-md-9 col-sm-9 pdd_10">
    <div class="content_mid">
      <div class="text_content_mid"> Chi tiết 2_1 </div>
    </div>
  </div>
  <div class="col-md-3 col-sm-3 pdd_10">
    <div class="name_ykien">
      <ul>
        <li>Số lượng góp: <span></span></li>
        <li>Ý kiến tích cực: </li>
        <li>Ý kiến tiêu cực: </li>
        <li>Tổng thời gian lấy ý kiến: </li>
        <li>Thời gian còn lại: </li>
      </ul>
    </div>
    <div class="clearfix clearfix-15"></div>
    <div class="tailieu_dinhkem">
      <h2>Tài liệu đính kèm</h2>
      <div class="ct_tailieu"> <img src="../img/download.png" alt="">
        <ul>
          <li> <img src="../img/icvideo.png" alt="">Video <span>5</span> </li>
          <li> <img src="../img/icimg.png" alt="">Ảnh <span>5</span> </li>
          <li> <img src="../img/icw.png" alt="">Tài liệu <span>5</span> </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<div class="clearfix clearfix-15"></div>
<div class="list_btn_bottom">
  <div class="row_10">
    <div class="col-md-4 col-sm-4 pdd_10"> <a href="" class="btn_bottom btn-block">Đánh giá nội dung</a>
    <div class="clearfix-10"></div>
    <div id="danhgia"></div>
  </div>
  <div class="col-md-4 col-sm-4 pdd_10"> <a href="" class="btn_bottom btn-block">Phân tích</a>
  <div class="clearfix-10"></div>
  <div id="phantich"></div>
</div>
<div class="col-md-4 col-sm-4 pdd_10"> <a href="" class="btn_bottom btn-block">Đề xuất</a>
<div class="clearfix-10"></div>
<div id="de_xuat"></div>
</div>
</div>
</div>
<div class="clearfix clearfix-20"></div>
<script>
var background = {
type: 'linearGradient',
x0: 0,
y0: 0,
x1: 0,
y1: 1,
colorStops: [
{ offset: 0, color: '#0e7ab2' },
{ offset: 1, color: 'white' }
]
};
var chart = new DataViz.Chart({
title: { text: '' },
legend: { title: '' },
border: { strokeStyle: '#6ba851' },
background: background,
animation: { duration: 1 },
shadows: {
enabled: true
},
series: [
{
type: 'pie',
fillStyles: ['#418CF0', '#FCB441', '#E0400A', '#056492', '#BFBFBF', '#1A3B69', '#FFE382'],
labels: {
stringFormat: '%.1f%%',
valueType: 'percentage',
font: '15px sans-serif',
fillStyle: 'white'
},
explodedRadius: 10,
explodedSlices: [5],
data: [['Forum', 0], ['Fanpage Post', 18.2], ['Group Post', 0],
['News', 63.6], ['User Post', 18.2], ['Comment', 0], ['Youtobe', 0]]
}
]
});
chart.addEventListener('tooltipFormat', function (e, data) {
var percentage = data.series.getPercentage(data.value);
percentage = data.chart.stringFormat(percentage, '%.2f%%');
e.result = '<b>' + data.dataItem[0] + '</b><br />' +
data.value + ' (' + percentage + ')';
});
chart.write('danhgia');
</script>
<script>
var background = {
type: 'linearGradient',
x0: 0,
y0: 0,
x1: 0,
y1: 1,
colorStops: [
{ offset: 0, color: '#0e7ab2' },
{ offset: 1, color: 'white' }
]
};
var chart = new DataViz.Chart({
title: { text: '' },
legend: { title: '' },
border: { strokeStyle: '#6ba851' },
background: background,
animation: { duration: 1 },
shadows: {
enabled: true
},
series: [
{
type: 'pie',
fillStyles: ['#418CF0', '#FCB441', '#E0400A', '#056492', '#BFBFBF', '#1A3B69', '#FFE382'],
labels: {
stringFormat: '%.1f%%',
valueType: 'percentage',
font: '15px sans-serif',
fillStyle: 'white'
},
explodedRadius: 10,
explodedSlices: [5],
data: [['Forum', 0], ['Fanpage Post', 18.2], ['Group Post', 0],
['News', 63.6], ['User Post', 18.2], ['Comment', 0], ['Youtobe', 0]]
}
]
});
chart.addEventListener('tooltipFormat', function (e, data) {
var percentage = data.series.getPercentage(data.value);
percentage = data.chart.stringFormat(percentage, '%.2f%%');
e.result = '<b>' + data.dataItem[0] + '</b><br />' +
data.value + ' (' + percentage + ')';
});
chart.write('phantich');
</script>
<script>
var background = {
type: 'linearGradient',
x0: 0,
y0: 0,
x1: 0,
y1: 1,
colorStops: [
{ offset: 0, color: '#0e7ab2' },
{ offset: 1, color: 'white' }
]
};
var chart = new DataViz.Chart({
title: { text: '' },
legend: { title: '' },
border: { strokeStyle: '#6ba851' },
background: background,
animation: { duration: 1 },
shadows: {
enabled: true
},
series: [
{
type: 'pie',
fillStyles: ['#418CF0', '#FCB441', '#E0400A', '#056492', '#BFBFBF', '#1A3B69', '#FFE382'],
labels: {
stringFormat: '%.1f%%',
valueType: 'percentage',
font: '15px sans-serif',
fillStyle: 'white'
},
explodedRadius: 10,
explodedSlices: [5],
data: [['Forum', 0], ['Fanpage Post', 18.2], ['Group Post', 0],
['News', 63.6], ['User Post', 18.2], ['Comment', 0], ['Youtobe', 0]]
}
]
});
chart.addEventListener('tooltipFormat', function (e, data) {
var percentage = data.series.getPercentage(data.value);
percentage = data.chart.stringFormat(percentage, '%.2f%%');
e.result = '<b>' + data.dataItem[0] + '</b><br />' +
data.value + ' (' + percentage + ')';
});
chart.write('de_xuat');
</script>